{ pkgs ? import <nixpkgs> {} }:
pkgs.stdenv.mkDerivation rec {
  pname   = "muller";
  version = "2015";

  buildInputs = [ pkgs.unzip ];
  src = pkgs.requireFile {
    name = "Muller.zip";
    url  = "https://cloud.niss.website";
    hash = "sha256-TfVk4El8geTSTsMko1Ej91it/OitXFloihpAAMcGAlg=";
  };

  sourceRoot = ".";

  installPhase = ''
    mkdir -p $out/share/fonts/truetype
    find Muller -name '*.ttf' -exec cp {} $out/share/fonts/truetype \;
  '';
}
